<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref='home'></ion-back-button>
    </ion-buttons>
    <ion-title>Privacy Policy</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col class="ion-padding">
        <iframe
          width="100%"
          height="100vh"
          [src]="helpUrl"
          frameborder="0"
          allowfullscreen
          class='webPage'
        ></iframe>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
